cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

Which SQL versions are supported n DCRUM

bob_zins
Helper

We are running version 12.4.13 and would like to know if SQL 2016 is support. If yes, I assume DCRUM 2017 & 2018 support it.

2 REPLIES 2

Babar_Qayyum
DynaMight Leader
DynaMight Leader

Hello Bob,

If you are asking about the Microsoft SQL Server 2016 for the reporting servers .e.g. CAS and ADS then yes it is supported.

If you are asking about the decoder then that doesn’t care about the SQL version to monitor as per my understanding.

Regards,

Babar

Erik_Soderquist
Dynatrace Pro
Dynatrace Pro

The OS and SQL version requirements for the servers are published here:

OS and SQL supported versions in DC RUM | Documentation

-- Erik